uuid: d5080f05-6038-4379-b40d-2a3f251023da
langcode: en
status: true
dependencies: {  }
label: 'Crop 1920 x 379'
id: crop_1920_379
description: ''
aspect_ratio: '1920:379'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: 1920
hard_limit_height: 379
